﻿#ss360-div {
    position: absolute;
    left: 720px;
    width: 220px;
    top: 49px;
    height: 40px;
    overflow: visible;
    vertical-align: bottom;
}

#searchBox {
    width: 140px;
    height: 30px;
}

#searchButton {
    height: 30px;
}

.unibox__content-container a {
    font-size: 12px;
    color: #EA6A26;
}

.ss360-layer__heading a {
    font-size: 18px;
}

.ss360-list li {
    margin-bottom: 15px;
}

.ss360-list p {
    font-size: 14px;
}

.ss360-list .ss360-suggests__url {
    font-size: 12px;
    color: #808080;
}

.ss360-suggests__header a {
    font-size: 18px;
    color: #00B1C3;
}
